{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-checkbox-group": "/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-line-progress": "/uview-ui/components/u-line-progress/u-line-progress"
  }
}